### Property

# GimpUi ResourceChooser:resource

unstable since: 3.0

#### Declaration

    property resource: Gimp.Resource [ read, write ]

#### Description [src]

The currently selected resource.

Type: | `GimpResource`
Available since: | 3.0

Getter method | `gimp_resource_chooser_get_resource()`
Setter method | `gimp_resource_chooser_set_resource()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no